konstruct, kde 3.2

Jonathan Chen jonc at chen.org.nz
Tue Feb 3 13:06:45 PST 2004


On Tue, Feb 03, 2004 at 04:05:08PM -0500, Darryl Grant wrote:
> As many of you know KDE 3.2 was released today.  I am trying to upgrade to that.
> 
> While using the construct tool, "make", and any of the targets mentioned in the README, I get the following error.
> 
> "../../gar.conf.mk", line 66: Need an operator
> "../../gar.conf.mk", line 74: Need an operator
[...]

> Does anyone know what is causing this and how to fix it?

Be patient. Wait for the port to come out. Save yourself heaps of
headache medicine.
-- 
Jonathan Chen <jonc at chen.org.nz>
----------------------------------------------------------------------
                                      Opportunities are seldom labeled


More information about the freebsd-questions mailing list